.tag {
    position: absolute;
    background-color: rgba(226 186 158 / 67%);
    color: #FFFFFF;
    padding: 5px 10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 13px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 2;
}

.tag-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    padding: 5px;
    top: 0;
    left: 0;
}
.tag-list .tag{
    margin-right: 5px;
}
.tag-list .tag:last-child{
    margin-right: 0px;
}

.tag-list .tag--only{
    margin-left: 0!important;
}
.tag-list .tag {
    position: relative;
    color: white!important;
    text-decoration: none;
}

.tag-list .tag .fas.fa-star {
    display: none;
}
.tag-list._left{
    left: 0;
    top: 0;
}
.tag-list._right{
    right: 0;
    top: 0;
    left: unset;
}
.tag.active .far.fa-star {
    display: none;
}

.tag.active .fas.fa-star {
    display: block;
}
.tag span {
    margin-left: 5px;
}

.tag i {
    font-size: 10px;
    pointer-events: none;
}













/*.menu_l {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.menu_l .line-v {
    border-right: 1px solid #f5f5f5;
}


.menu_l ul {
    list-style: none;
    font-size: 16px;
}

.menu_l ul li {
    margin-bottom: 7px;
}

.menu_l ul li a {
    margin-bottom: 7px;
    color: #C6C6C6;
}

.menu_l ul li a:hover {
    margin-bottom: 7px;
    color: #4bc0e4;
}*/





/*.menu ul {
    list-style: none;
    font-size: 16px;
}

.menu ul li {
    margin-bottom: 7px;
}

.menu ul li a {
    color: #C6C6C6;
}

.menu ul li.active a {
    color: #4BC0E4;
}

.menu ul li a:hover {
    color: #4bc0e4;
}*/

















input[type=text], input[type=number], input[type=password], input[type=tel] {
    border: 1px solid #D8D8D8;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 7px 10px;
    font-size: 16px;
    color: #666;
    width: 100%;
}




input[type=text]::-webkit-input-placeholder, input[type=number]::-webkit-input-placeholder {
    color: #c3c3c3;
}

input[type=text]::-moz-placeholder, input[type=number]::-moz-placeholder {
    color: #c3c3c3;
}

input[type=text]::-ms-input-placeholder, input[type=number]::-ms-input-placeholder {
    color: #c3c3c3;
}

input[type=text]::placeholder, input[type=number]::placeholder {
    color: #c3c3c3;
}

input[type=text]:focus, input[type=number]:focus {
    border-color: #4BC0E4;
}

input[type=text]:hover, input[type=number]:hover {
    border-color: #4BC0E4;
}

input[type=text].error, input[type=number].error {
    border-color: #FBA08C;
}

textarea {
    width: 100%;
    border: 1px solid #D8D8D8;
    resize: none;
    padding: 7px 10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
    font-size: 14px;
    color: #666;
    background: #ffffff;
}

textarea:hover {
    border-color: #4BC0E4;
}

textarea:focus {
    border-color: #4BC0E4;
}

textarea::-webkit-input-placeholder {
    color: #c3c3c3;
}

textarea::-moz-placeholder {
    color: #c3c3c3;
}

textarea::-ms-input-placeholder {
    color: #c3c3c3;
}

textarea::placeholder {
    color: #c3c3c3;
}
.input-group {
    margin: 10px 0;
}

.input-group--row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
.app .input-container{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.select-group {
    margin: 10px 0;
}

.select-group .select:hover::after {
    color: #4BC0E4;
}

.select-group .select:hover select {
    border-color: #4BC0E4;
}

.select-group .select {
    width: 100%;
    position: relative;
}

.select-group .select::after {
    content: "\f078";
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    position: absolute;
    right: 15px;
    top: 0;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    pointer-events: none;
    color: #D8D8D8;
}

.select-group:focus-within .select::after {
    color: #4BC0E4;
}

select {
    width: 100%;
    display: block;
    border: 1px solid #D8D8D8;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 7px 10px;
    font-size: 14px;
    outline: none;
    overflow: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select:hover {
    border-color: #4BC0E4;
}

select:focus {
    border-color: #4BC0E4;
}


.input-range .slider {
    width: 100%;
    background: #D8D8D8;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}

.input-range .slider .item {
    background: #4BC0E4;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    top: -0.25em !important;
}

.input-range .slider .range {
    background: #fed6b9;
}

.input-range .input-in-out {
    margin-bottom: 15px;
}

.input-in-out {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.input-in-out:focus-within input {
    border-color: #4BC0E4;
}

.input-in-out:hover input {
    border-color: #4BC0E4;
}

.input-in-out .input {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    position: relative;
}


.input-in-out .input input {
    text-align: center;
    width: 100%;
    padding: 7px 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.input-in-out .input._left input{
    padding: 7px 25px 7px 6px;
    text-align: left;
}

.input-in-out .input input::-webkit-outer-spin-button, .input-in-out .input input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.input-in-out .input span {
    position: absolute;
    bottom: 5px;
    font-size: 10px;
    color: #D8D8D8;
}

.input-in-out .input span.right {
    right: 10px;
}

.input-in-out .input span.left {
    left: 10px;
}

.input-in-out .input:first-of-type input {
    border-right: 1;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-in-out .input:last-of-type input {
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 0;
}

.dropzone .dz-preview {
    display: none;
}

.files-add-list .dz-default.dz-message {
    display: none;
}

.files-add-list .list-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.files-add-list .item {
    margin-right: 10px;
    margin-bottom: 10px;
    width: 105px;
    height: 105px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #D8D8D8;
}

.files-add-list .item:hover {
    border-color: #4BC0E4;
}

.files-add-list .item .tag {
    right: 5px;
    top: 5px;
}

.files-add-list .item .tag i {
    font-size: 14px;
    color: white;
}

.files-add-list .item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;

}

.files-add-list .item img {
    height: 100%;
}

.files-add-list .item:first-of-type {
    margin-left: 0;
}

.files-add-list .item:first-of-type::after {
    display: none;
}

.files-add-list .item label {
    height: 100%;
    width: 100%;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #D8D8D8;
    padding: 0;
}

.item-check {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
    margin-right: 10px;
}

/*.item-check label {
    padding-bottom: 0;
    width: auto;
}*/

/*.item-check label + label {
    padding-left: 7px;
}*/

.item-check--block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

/*.item-check input[type=checkbox] {
    display: none;
}*/

.item-check .checkbox {
    width: 18px;
    height: 18px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: white;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    border: 1px solid #D8D8D8;
    position: relative;
    display: block;
}

.item-check input[type=checkbox]:checked + .checkbox {
    background: #4BC0E4;
    border-color: #4BC0E4;
}

.item-check input[type=checkbox]:checked + .checkbox:after {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 0;
    color: white;
    font-size: 10px;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.item-check input[type=radio] {
    display: none;
}

.item-check .radio-btn {
    width: 18px;
    height: 18px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: white;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    border: 1px solid #D8D8D8;
    position: relative;
    display: block;
}

.item-check input[type=radio]:checked + .radio-btn {
    border-color: #4BC0E4;
}

.item-check input[type=radio]:checked + .radio-btn:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    color: white;
    font-size: 10px;
    width: 100%;
    height: 100%;
    background: #4BC0E4;
    border: 2px solid white;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.row-btn {
    display: flex;
    flex-wrap: wrap;
}

/*.btn-radio-group label,
.btn-radio-group button {
    background: #F5F5F5;
    color: #666;
    padding: 4px 16px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: 14px;
    cursor: pointer;
}

.btn-radio-group label:hover,
.btn-radio-group button:hover {
    background: #4BC0E4;
    color: white;
}*/

/*.btn-radio-group input[type=radio]:checked + label {
    background: #4BC0E4;
    color: white;
}*/

input[type=radio]:checked + div {
    background: #4BC0E4;
    color: white;
    border-color: #4BC0E4;
}

@media screen and (max-width: 991px) {

    .filter_menu_l {
        padding-bottom: 50px;
    }

    .menu_l, .menu_b {
        padding-bottom: 20px;
    }

}



@media screen and (max-width: 576px) {
    .location, .menu-top {
        padding-bottom: 10px;
    }

    .header-main-button {
        margin-top: 10px;
    }

    .pagination .list .item {
        padding: 15px;
    }

    .files-add-list .item {
        width: 80px;
        height: 80px;
    }

    .auth .wrapper section {
        padding: 50px 25px;
    }
}

/*
.list-card-row .lc-wrapper {
    background: white;
    -webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-border-radius: 3px;
    border-radius: 3px;

    margin-bottom: 20px;
    height: 140px;
    overflow: hidden;
}

.list-card-row .lc-wrapper > .row {
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
}

.list-card-row .main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #666;
    text-decoration: none;
}

.list-card-row .main > * {
    margin-right: 20px;
}

.list-card-row .main > *:last-child {
    margin-right: 0;
}

.list-card-row .main .img {
    height: 120px;
    overflow: hidden;
    position: relative;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-flex: 2;
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
}

.list-card-row .main .img img {
    height: 100%;
}

.list-card-row .main .info {
    -webkit-box-flex: 3;
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.list-card-row .main .info .title {
    font-size: 16px;
}

.list-card-row .main .info .price {
    font-size: 16px;
    font-weight: bold;
}

.list-card-row .main .info .date {
    font-size: 10px;
    color: #cfcfcf;
}

.list-card-row .desc {
    background: #F9F9F9;
    padding: 10px 35px;
    font-size: 14px;
    color: #666666;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    height: 100%;
}

.list-card-row .btns {
    margin-top: 10px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}

.list-card-row .btns .call {
    -webkit-box-flex: 1;
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.list-card-row .btns .call .btn {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    padding: 10px;
}

.list-card-row .btns .call .btn:last-child {
    margin-bottom: 0;
}

.list-card-row .btns .func {
    width: 25px;
    padding: 0 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 10px;
}

.list-card-row .btns .func .btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    height: 25px;
    width: 25px;
    background: #F5F5F5;
    color: #666;
    border: none;
    margin-bottom: 5px;
    font-size: 14px;
}

.list-card-row .btns .func .btn .fas.fa-star {
    display: none;
}

.list-card-row .btns .func .btn.active .far.fa-star {
    display: none;
}

.list-card-row .btns .func .btn.active .fas.fa-star {
    display: block;
}

.list-card-row .btns .func .btn:last-child {
    margin-bottom: 0;
}

.list-card-row .btns .func .btn:hover {
    color: white;
    background: #4BC0E4;
}

.list-card-row .btns .func .btn > * {
    -webkit-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}

.card-props {
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.card-props .cp-item {
    margin-right: 10px;
    color: #cfcfcf;
    font-weight: bold;
    font-size: 12px;
    align-items: center;
    display: flex;
}
.card-props .cp-item img{
    width: 20px;
    height: 20px;
    margin-right: 7px;
}
.card-props .cp-item i {
    margin-right: 5px;
}

@media screen and (max-width: 768px) {
    .list-card-row .main .info .title {
        font-size: 16px;
    }

    .list-card-row .main .info .price {
        font-size: 22px;
    }

    .list-card-row .main .info {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .list-card-row .main .info > * {
        margin-bottom: 10px;
    }

    .list-card-row .main .info .date {
        font-size: 12px;
    }

    .list-card-row .lc-wrapper {
        height: auto;
    }

    .list-card-row .btns {
        margin-top: 0;
    }

    .list-card-row .btns .call {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
        width: 100px;
        -webkit-box-flex: 1;
        -webkit-flex: 1 2 auto;
        -ms-flex: 1 2 auto;
        flex: 1 2 auto;
    }

    .list-card-row .btns .call .btn {
        margin-bottom: 0;
        height: 100%;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .list-card-row .btns .func {
        width: auto;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin-left: 0px;
        padding-left: 0px;
    }

    .list-card-row .btns .func .btn {
        width: 50px;
        height: 50px;
        margin-bottom: 0;
        margin-right: 10px;
    }

    .list-card-row .btns .func .btn:last-child {
        margin-right: 0;
    }
}

@media screen and (max-width: 568px) {
    .list-card-row .main .img {
        height: 90px;
    }

    .list-card-row .main .info .title {
        font-size: 12px;
        line-height: 100%;
    }

    .list-card-row .main .info .price {
        font-size: 18px;
    }

    .list-card-row .main .info > * {
        margin-bottom: 5px;
    }

    .list-card-row .btns .func .btn {
        width: 30px;
        height: 30px;
    }

    .list-card-row .btns .call .btn {
        font-size: 10px;
    }

    .list-card-row .btns .call {
        width: auto;
    }
}
*/


.view-list {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    margin: 10px 0;
}

.view-list .item {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f5f5f5;
    color: white;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    border-radius: 3px;
    color: #666;
}

.view-list .item:last-child {
    margin-right: 0px;
}

.view-list .item:hover {
    background: #4bc0e4;
    color: white;
}

.view-list .item.active {
    background: #4bc0e4;
    color: white;
}


.sell-faster .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #f2f2f2;
    -webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
    padding: 25px 15px;
    background: #ffffff;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    margin-bottom: 25px;
    height: -webkit-calc(100% - 25px);
    height: calc(100% - 25px);
}

.sell-faster .item .icon {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #FBA08C;
    height: 60px;
    width: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: white;
    font-size: 20px;
    margin-bottom: 25px;
}

.sell-faster .item .title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: center;
}

.sell-faster .item .price {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 25px;
}

.sell-faster .item .description {
    text-align: center;
    margin-bottom: 25px;
    font-size: 16px;
    min-height: 60px;
}

.sell-faster .item .select-group {
    width: 100%;
}

.sell-faster .item.vip .icon {
    background: #FBA08C;
}

.sell-faster .item.vip.active {
    border: 1px solid #FBA08C;
}

.sell-faster .item.color .icon {
    background: #fe831f;
}

.sell-faster .item.color.active {
    border: 1px solid #fe831f;
}

.sell-faster .item.basic .icon {
    background: #4BC0E4;
}

.sell-faster .item.basic.active {
    border: 1px solid #4BC0E4;
}
.title-create{
    margin-bottom: 25px;
}

.events-btn .btn{
    margin-right: 10px;
}
.events-btn .btn:last-child {
    margin-right: 0;
}
.ac-sort-panel{
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
}
.ac-sort-panel .item{
    margin-right: 10px;
    height: 100%;
    background: #F5F5F5;
    color: #666;

    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: 14px;
    cursor: pointer;

}
.ac-sort-panel .item a {
    color: #666;
    display: block;
    padding: 8px 18px;
}
.ac-sort-panel .item:hover{
    background: #4bc0e4;

}
.ac-sort-panel .item:hover a{
    color: white;
    transition: none;
}
.ac-sort-panel .item.active{
    background: #4bc0e4;
}
.ac-sort-panel .item.active a{
    color: white;
}
.row-btn{
    margin-bottom: 10px;
}
btn.disabled{
    cursor: no-drop;
    pointer-events: none;
}
.func.func-item-row{
    padding: 10px;
}
.func.func-item-row a{
    margin-right: 5px;
}

.gold.func.func-item-row{

}

.map-container{
    width: 100%;
    height: 500px;
}

.app .product-render .property .form-group{
    margin-bottom: 15px;
    margin-top: 15px;
}

.popup-message h3.title{
    margin-bottom: 15px;
}
.popup-message{
    width: 600px;
}
.popup-message textarea{
    font-size: 16px;
}
.popup-message .mes-success{
    display: flex;
    flex-direction: column;
    align-items: center;
    display: none;
}
.popup-message .mes-success .image{
    font-size: 70px;
    margin-bottom: 10px;
    color: #80eab5;
}
.popup-message .form-group{
    padding-bottom: 10px;
}
#popup-message-container{
    border-radius: 3px;
    padding: 25px;
}

.auth {
    padding-left: 0;
    padding-right: 0;
    border: 1px solid #d8d8d8;
    width: 100%;
    overflow: hidden;
}

.auth h1 {
    font-size: 1.6rem;
}


.auth  img.bg {
    height: 100%;
}

.auth  section {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 50px 50px 50px 50px;
    position: relative;
}

.auth  section > * {
    padding-bottom: 10px;
}

.auth  section nav {
    width: 100%;
    position: absolute;
    left: 0px;
    top: 15px;
    font-size: 14px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.auth  section nav a {
    color: #d8d8d8;
}

.auth  section nav a:hover {
    color: #4BC0E4;
}

.auth  section nav:before {
    content: "";
    width: 20px;
    height: 2px;
    font-size: 12px;
    background: #EEEEEE;
    display: block;
    margin: 0px 15px;
    position: relative;
}

.auth  section .input-group .input-group--row input:first-child {
    margin-right: 10px;
}

.auth  section .title h1 {
    padding: 0;
}

.auth  section .list-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.auth  section .list-row .item a {
    height: 35px;
    width: 35px;
    border: 1px solid #d8d8d8;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.auth  section .soc-btn a {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.auth  section .soc-btn .vk a:hover {
    background: #4A76A8;
    color: white;
    border-color: #4A76A8;
}

.auth  section .soc-btn .ok a:hover {
    background: #EE8208;
    color: white;
    border-color: #EE8208;
}

.auth  section .soc-btn .tw a:hover {
    background: #1DA1F2;
    color: white;
    border-color: #1DA1F2;
}

.auth  section .soc-btn .ya a:hover {
    background: #ff0000;
    color: white;
    border-color: #ff0000;
}

.auth  section .soc-btn .fb a:hover {
    background: #1877f2;
    color: white;
    border-color: #1877f2;
}

@media screen and (max-width: 576px) {
    .auth  section {
        padding: 50px 25px;
    }
}


.leaflet-control-layers-overlays label{
    padding-bottom: 0;
}
.leaflet-control-layers-overlays label span{
    color: white;
    font-size: 14px;
    font-family: 'Ubuntu';
    padding: 10px 0px;
}
.leaflet-control-layers.leaflet-control-layers-expanded{
    background: #4BC0E4;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #4bc0e4;
}
.owl-theme .owl-nav {
    margin-top: 0px;
}
.owl-theme .owl-nav [class*=owl-]{
    margin: auto;
}
.owl-theme .owl-nav [class*=owl-]:hover{
    background: inherit;
}

.scroll-top{
    position: fixed;
    right: 10px;
    bottom: 10px;
    background: #4bc0e4;
    padding: 20px;
    color: white;
    font-size: 20px;
    z-index: 996;
    border-radius: 10px;
    cursor: pointer;
    opacity: 0;
    transition: opacity .15s linear;
}
.scroll-top._active{
    opacity: 1;
}

.phone-show .text{
    display: none;
}
.phone-show.active .text{
    display: block;
}
.phone-show.active .stub{
    display: none;
}

@media screen and (max-width: 991px) {
    .detail .column-l .content .big-photo {
        height: 300px;
    }

    .filter_menu_l {
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 768px) {
    header .menu-burger .btn {
        height: 100%;
    }

    header .menu-burger .btn i {
        margin-right: unset;
    }
}

@media screen and (max-width: 576px) {

    .location, .menu-top {
        padding-bottom: 10px;
    }

    .header-main-button {
        margin-top: 10px;
    }

    .pagination .list .item {
        padding: 15px;
    }

    .detail-props .item {
        width: 100%;
    }

    .detail-props .item:nth-child(odd) {
        margin-right: 0px;
    }

    .files-add-list .item {
        width: 80px;
        height: 80px;
    }

    .auth .wrapper section {
        padding: 50px 25px;
    }

    .popup-message {
        width: 290px;
    }
}

.payments-logo{
    display: flex;
}

.payments-logo_item{
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}

.payments-logo_item img {
    width: 100%;
}

p + p{
    margin-top: 10px;
}
p + h1,
p + h2,
p + h3,
p + h4,
p + h5,
p + h6 {
    margin-top: 25px;
}

.SumoSelect {
    width: 100%!important;
}

.SumoSelect>.CaptionCont{
    border: 1px solid #e1e1e1;
}

.SumoSelect .CaptionCont label{
    display: none;
}

.SumoSelect>.CaptionCont>span.placeholder{
    font-style: normal;
}

.SumoSelect>.optWrapper>.options li.opt label {
    padding-bottom: 0px;
}

.SumoSelect .CaptionCont.highlight{
    background: rgb(75 192 228 / 10%);
    border-color: #4bc0e4;
}

.select-group.highlight input {
    border-color: #4bc0e4;
}
.select-group.highlight .input-in-out {
    box-shadow: 0 0 3px #4bc0e4;
}

@media (max-width: 991px) {
    .auth  section {
        align-items: center;
    }
}